# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
# All strings must be less than 600 chars.
[Strings]
Title=Firefox oppdatering
Info=Firefox installerer oppdateringar, og vil snart starte på nytt…
MozillaMaintenanceDescription=Mozilla si vedlikehaldsteneste syter for at du brukar den nyaste og tryggaste versjonen av Mozilla Firefox på datamaskina di. Å halde Firefox oppdatert er veldig viktig for sikkerheita på nettet, og Mozilla tilrår sterkt at du beheld denne tenesta påslått.
